TestGroup:
    test_group: acc-sm-oleg312-client
    testhost: oleg312-client
    submission: Mon May 20 21:03:00 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Mon May 20 21:03:05 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 32
        status: PASS
